/*头部*/
.header{
	width: 100%;
	height: 556px;
	padding-top: 22px;
	background: url(./../images/header_bj.jpg) center center no-repeat;
	overflow: hidden;
    min-width: 1010px;
}
.header_content{
	width: 1010px;
	min-width: 1010px;
	margin: 0 auto;
	position: relative;
}
/*header顶部*/
.header_top{
	padding-left: 80px;
	overflow: hidden;
	margin-bottom:98px;
}
.header_top .header_log{
	float: left;
	width: 163px;
	height: 18px;
	margin-top:6px;
	margin-right: 9px;
	background: url(./../images/header_log.png) 0 0 no-repeat;
}
.header_top .header_a{
	float: left;
	width: 81px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	color: #fff;
	font-size: 19px;
	background-color: #e64a12;
}
/*header文本*/
.header_txt{
	position: relative;
	height: 433px;
}
.header_txt1_animate{
	float: right;
	width: 542px;
	height: 212px;
	overflow: hidden;
	margin-right: 85px;
}
.header_txt1_animate img{
	float: left;
	width: 542px;
	height: 212px;
}
.header_txt2_animate{
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 429px;
	overflow: hidden;
}
.header_txt3_animate img{
	float: left;
}

.clearP{
	height: 0;
	line-height: 0;
	overflow: hidden;
	border: 0;
	clear: both;
}
/*header图片*/
.header_left_animate{
	position: absolute;
	bottom: 116px;
	left: 90px;
	z-index: 2;
}


/*主体内容*/
.content_out{
	width: 1010px;
	min-width: 1010px;
	margin: 0 auto;
	margin-top: 42px;
}
.content1{
	padding-top: 79px;
	padding-left: 25px;
	background: url(./../images/content1_topBj.png) 0 0 no-repeat;
}
.nei{overflow: hidden;}
/*内容1*/
.nei1{
	padding-top: 21px;
	/*padding-left: 40px;*/
	background-color: #fafafa;
}
.nei1 li{
    width: 677px;
    margin: 0 auto;
	overflow: hidden;
}
.nei1 li img{
	float: left;
}
/*内容2*/
.nei2{
	padding-top: 41px;
	padding-left: 40px;
	overflow: hidden;
	background-color: #fafafa;
}
.nei2_top_animate{
	margin-bottom: 17px;
}
.nei2_left{
	float: left;
	margin-top:140px;
	margin-left:48px;
}
.nei2_left li{
	margin-bottom: 29px;
}
.nei2_right_animate{
	float: left;
	margin-left:72px;
}
/*内容3*/
.nei3{
	padding-top: 56px;
	padding-left: 40px;
	overflow: hidden;
	background-color: #fafafa;
	padding-bottom: 54px;
	border-bottom: 1px solid #bebebe;
}
.nei3_top_animate{
	margin-bottom: 23px;
}
.nei3_left{
	float: left;
	margin-top:155px;
	margin-left:46px;
}
.nei3_left li{
	margin-bottom: 29px;
}
.nei3_right_animate{
	float: left;
	margin-left:58px;
}

.content2{
	margin-top:60px; 
	padding-top: 79px;
	background: url(./../images/content2_topBj.png) 0 0 no-repeat;
}
/*内容4*/
.nei4{
	padding-top:34px;
}
.nei4_box1_animate{
	margin-left: 64px;
}
.nei4_box2{
	margin-top: 22px;
	overflow: hidden;
	margin-left: 64px;
}
.nei4_box2_li1_animate{
	float: left;
}
.nei4_box2_li2_animate{
	float: left;
	margin-left:88px;
}
.nei4_box3{
	margin-top: 32px;
	margin-left:233px;
	overflow: hidden;
}
.nei4_box3 li{
	float: left;
	margin-left: 30px;
}
.nei4_box4{
	overflow: hidden;
}
.nei4_box4_li1_animate{
	float: left;
	margin-top: 47px;
	margin-left: 15px;
}
.nei4_box4_li2_animate{
	float: left;
	margin-top: 29px;
	margin-left: 31px;
}
/*内容5*/
.nei5{
	margin-top: 62px;
	margin-left:31px;
	padding-top: 43px;
	padding-bottom:17px;
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	background-color: #fafafa;
}
.nei5_box1_animate{
	margin-left: 18px;
}
.nei5_box2{
	margin-top: 60px;
	margin-left: 202px;
	overflow: hidden;
}
.nei5_box2 li{
	float: left;
	margin-right: 30px;
}
.nei5_box3_animate{
	margin-top: 29px;
	margin-left:141px;
}
.nei5_box4_animate{
	width: 534px;
	margin: 0 auto;
	margin-top: 36px;
}



.content3{
	margin-top:36px; 
	padding-top: 79px;
	padding-left: 25px;
	background: url(./../images/content3_topBj.png) 0 0 no-repeat;
}
/*内容6*/
.nei6{
	padding-top: 27px;
}
.nei6_box1_animate{
	margin-left:38px;
}
.nei6_box2{
	height: 609px;
	position: relative;
}
.nei6_box2_li1_animate{
	position: absolute;
	left: 10px;
	top: 26px;
}
.nei6_box2_li2_animate{
	position: absolute;
	left: 0px;
	top: 125px;
}
.nei6_box2_li3_animate{
	position: absolute;
	left: 0px;
	top: 230px;
}
.nei6_box2_li4_animate{
	position: absolute;
	left: 0px;
	top: 374px;
}


/*内容7*/
.nei7{
	padding-top: 29px;
	padding-bottom:56px;
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	background-color: #fafafa;
	position: relative;
}
.nei7_box1_animate{
	margin-left: 38px;
	margin-bottom: 6px;
}
.nei7_box2{
	margin-bottom: 19px;
	overflow: hidden;
	width: 767px;
}
.nei7_box3{
	overflow: hidden;
	margin-left:73px;
}
.nei7_box3 li{
	float: left;
	margin-right: 31px;
}
.nei7_box4_animate{
	position: absolute;
	top: 96px;
	right: 39px;
}

/*内容8*/
.nei8{
	position: relative;
	padding-top: 148px;
	padding-bottom: 69px;
	border-bottom: 1px solid #bebebe;
}
.nei8_box1_animate{
	position: absolute;
	top: 34px;
	left: 26px;
}
.nei8_box2{
	overflow: hidden;
}
.nei8_box2 li{
	overflow: hidden;
}
.nei8_box2 img{
	float: right;
}

/*底部*/
.footer{
	width: 1010px;
	min-width: 1010px;
	margin: 0 auto;
	margin-top: 51px;
}
.footer_box1{
	margin-bottom: 63px; 
}
.footer_box1 img{
	display: block;
	width: 656px;
	margin: 0 auto;
}
.footer_box2{
	margin-bottom: 21px; 
}
.footer_box2 img{
	display: block;
	width: 556px;
	margin: 0 auto;
}
.footer_box1 img{
	display: block;
	width: 556px;
	margin: 0 auto;
}




/*头部动画*/
.animate_start .header_left_animate{
    -webkit-animation: fadeInLeft 0.5s 0.3s both;
    -moz-animation: fadeInLeft 0.5s 0.3s both;
    -ms-animation: fadeInLeft 0.5s 0.3s both;
    -o-animation: fadeInLeft 0.5s 0.3s both;
    animation: fadeInLeft 0.5s 0.3s both;
}
.animate_start .header_txt1_animate{
    -webkit-animation: fadeInRight 0.5s 0.6s both;
    -moz-animation: fadeInRight 0.5s 0.6s both;
    -ms-animation: fadeInRight 0.5s 0.6s both;
    -o-animation: fadeInRight 0.5s 0.6s both;
    animation: fadeInRight 0.5s 0.6s both;
}
.animate_start .header_txt2_animate{
    -webkit-animation: fadeInRight 0.2s 1.0s both;
    -moz-animation: fadeInRight 0.2s 1.0s both;
    -ms-animation: fadeInRight 0.2s 1.0s both;
    -o-animation: fadeInRight 0.2s 1.0s both;
    animation: fadeInRight 0.2s 1.0s both;
}
/*内容1动画*/
.animate_start .nei1_li1_animate{
    -webkit-animation: fadeInDown 0.5s 0s both;
    -moz-animation: fadeInDown 0.5s 0s both;
    -ms-animation: fadeInDown 0.5s 0s both;
    -o-animation: fadeInDown 0.5s 0s both;
    animation: fadeInDown 0.5s 0s both;
}
.animate_start .nei1_li2_animate{
    -webkit-animation: fadeInLeft 0.5s 0.3s both;
    -moz-animation: fadeInLeft 0.5s 0.3s both;
    -ms-animation: fadeInLeft 0.5s 0.3s both;
    -o-animation: fadeInLeft 0.5s 0.3s both;
    animation: fadeInLeft 0.5s 0.3s both;
}
.animate_start .nei1_li3_animate{
    -webkit-animation: fadeInLeft 0.5s 0.6s both;
    -moz-animation: fadeInLeft 0.5s 0.6s both;
    -ms-animation: fadeInLeft 0.5s 0.6s both;
    -o-animation: fadeInLeft 0.5s 0.6s both;
    animation: fadeInLeft 0.5s 0.6s both;
}
.animate_start .nei1_li4_animate{
    -webkit-animation: fadeInLeft 0.5s 0.9s both;
    -moz-animation: fadeInLeft 0.5s 0.9s both;
    -ms-animation: fadeInLeft 0.5s 0.9s both;
    -o-animation: fadeInLeft 0.5s 0.9s both;
    animation: fadeInLeft 0.5s 0.9s both;
}
.animate_start .nei1_li5_animate{
    -webkit-animation: fadeInLeft 0.5s 1.2s both;
    -moz-animation: fadeInLeft 0.5s 1.2s both;
    -ms-animation: fadeInLeft 0.5s 1.2s both;
    -o-animation: fadeInLeft 0.5s 1.2s both;
    animation: fadeInLeft 0.5s 1.2s both;
}
.animate_start .nei1_li6_animate{
    -webkit-animation: fadeInLeft 0.5s 1.5s both;
    -moz-animation: fadeInLeft 0.5s 1.5s both;
    -ms-animation: fadeInLeft 0.5s 1.5s both;
    -o-animation: fadeInLeft 0.5s 1.5s both;
    animation: fadeInLeft 0.5s 1.5s both;
}
/*内容2动画*/
/*内容3动画*/
/*内容2、3动画动画效果相同*/
.animate_start .nei2_top_animate,
.animate_start .nei3_top_animate{
    -webkit-animation: fadeInDown 0.8s 0s both;
    -moz-animation: fadeInDown 0.8s 0s both;
    -ms-animation: fadeInDown 0.8s 0s both;
    -o-animation: fadeInDown 0.8s 0s both;
    animation: fadeInDown 0.8s 0s both;
}
.animate_start .nei2_li1_animate,
.animate_start .nei3_li1_animate{
    -webkit-animation: fadeInLeft 0.5s 0s both;
    -moz-animation: fadeInLeft 0.5s 0s both;
    -ms-animation: fadeInLeft 0.5s 0s both;
    -o-animation: fadeInLeft 0.5s 0s both;
    animation: fadeInLeft 0.5s 0s both;
}
.animate_start .nei2_li2_animate,
.animate_start .nei3_li2_animate{
    -webkit-animation: fadeInLeft 0.5s 0.3s both;
    -moz-animation: fadeInLeft 0.5s 0.3s both;
    -ms-animation: fadeInLeft 0.5s 0.3s both;
    -o-animation: fadeInLeft 0.5s 0.3s both;
    animation: fadeInLeft 0.5s 0.3s both;
}
.animate_start .nei2_li3_animate,
.animate_start .nei3_li3_animate{
    -webkit-animation: fadeInLeft 0.5s 0.6s both;
    -moz-animation: fadeInLeft 0.5s 0.6s both;
    -ms-animation: fadeInLeft 0.5s 0.6s both;
    -o-animation: fadeInLeft 0.5s 0.6s both;
    animation: fadeInLeft 0.5s 0.6s both;
}
.animate_start .nei2_li4_animate,
.animate_start .nei3_li4_animate{
    -webkit-animation: fadeInLeft 0.5s 0.9s both;
    -moz-animation: fadeInLeft 0.5s 0.9s both;
    -ms-animation: fadeInLeft 0.5s 0.9s both;
    -o-animation: fadeInLeft 0.5s 0.9s both;
    animation: fadeInLeft 0.5s 0.9s both;
}
.animate_start .nei2_li5_animate,
.animate_start .nei3_li5_animate{
    -webkit-animation: fadeInLeft 0.5s 1.2s both;
    -moz-animation: fadeInLeft 0.5s 1.2s both;
    -ms-animation: fadeInLeft 0.5s 1.2s both;
    -o-animation: fadeInLeft 0.5s 1.2s both;
    animation: fadeInLeft 0.5s 1.2s both;
}
.animate_start .nei2_right_animate,
.animate_start .nei3_right_animate{
    -webkit-animation: bounceIn 0.8s 0s both;
    -moz-animation: bounceIn 0.8s 0s both;
    -ms-animation: bounceIn 0.8s 0s both;
    -o-animation: bounceIn 0.8s 0s both;
    animation: bounceIn 0.8s 0s both;
}


/*内容4动画*/
.animate_start .nei4_box1_animate{
    -webkit-animation: fadeInDown 0.8s 0s both;
    -moz-animation: fadeInDown 0.8s 0s both;
    -ms-animation: fadeInDown 0.8s 0s both;
    -o-animation: fadeInDown 0.8s 0s both;
    animation: fadeInDown 0.8s 0s both;
}
.animate_start .nei4_box2_li1_animate,
.animate_start .nei4_box2_li2_animate,
.animate_start .nei4_box4_li1_animate,
.animate_start .nei4_box4_li2_animate{
    -webkit-animation: zoomIn 0.8s 0s both;
    -moz-animation: zoomIn 0.8s 0s both;
    -ms-animation: zoomIn 0.8s 0s both;
    -o-animation: zoomIn 0.8s 0s both;
    animation: zoomIn 0.8s 0s both;
}

.animate_start .nei4_box3_li1_animate{
    -webkit-animation: fadeInRight 0.3s 0s both;
    -moz-animation: fadeInRight 0.3s 0s both;
    -ms-animation: fadeInRight 0.3s 0s both;
    -o-animation: fadeInRight 0.3s 0s both;
    animation: fadeInRight 0.3s 0s both;
}
.animate_start .nei4_box3_li2_animate{
    -webkit-animation: fadeInRight 0.3s 0.3s both;
    -moz-animation: fadeInRight 0.3s 0.3s both;
    -ms-animation: fadeInRight 0.3s 0.3s both;
    -o-animation: fadeInRight 0.3s 0.3s both;
    animation: fadeInRight 0.3s 0.3s both;
}
.animate_start .nei4_box3_li3_animate{
    -webkit-animation: fadeInRight 0.3s 0.6s both;
    -moz-animation: fadeInRight 0.3s 0.6s both;
    -ms-animation: fadeInRight 0.3s 0.6s both;
    -o-animation: fadeInRight 0.3s 0.6s both;
    animation: fadeInRight 0.3s 0.6s both;
}
.animate_start .nei4_box3_li4_animate{
    -webkit-animation: fadeInRight 0.3s 0.9s both;
    -moz-animation: fadeInRight 0.3s 0.9s both;
    -ms-animation: fadeInRight 0.3s 0.9s both;
    -o-animation: fadeInRight 0.3s 0.9s both;
    animation: fadeInRight 0.3s 0.9s both;
}
.animate_start .nei4_box3_li5_animate{
    -webkit-animation: fadeInRight 0.3s 1.2s both;
    -moz-animation: fadeInRight 0.3s 1.2s both;
    -ms-animation: fadeInRight 0.3s 1.2s both;
    -o-animation: fadeInRight 0.3s 1.2s both;
    animation: fadeInRight 0.3s 1.2s both;
}

/*内容5动画*/
.animate_start .nei5_box1_animate{
    -webkit-animation: zoomIn 0.8s 0s both;
    -moz-animation: zoomIn 0.8s 0s both;
    -ms-animation: zoomIn 0.8s 0s both;
    -o-animation: zoomIn 0.8s 0s both;
    animation: zoomIn 0.8s 0s both;
}
.animate_start .nei5_box2_li1_animate{
    -webkit-animation: fadeInRight 0.3s 0s both;
    -moz-animation: fadeInRight 0.3s 0s both;
    -ms-animation: fadeInRight 0.3s 0s both;
    -o-animation: fadeInRight 0.3s 0s both;
    animation: fadeInRight 0.3s 0s both;
}
.animate_start .nei5_box2_li2_animate{
    -webkit-animation: fadeInRight 0.3s 0.3s both;
    -moz-animation: fadeInRight 0.3s 0.3s both;
    -ms-animation: fadeInRight 0.3s 0.3s both;
    -o-animation: fadeInRight 0.3s 0.3s both;
    animation: fadeInRight 0.3s 0.3s both;
}
.animate_start .nei5_box2_li3_animate{
    -webkit-animation: fadeInRight 0.3s 0.6s both;
    -moz-animation: fadeInRight 0.3s 0.6s both;
    -ms-animation: fadeInRight 0.3s 0.6s both;
    -o-animation: fadeInRight 0.3s 0.6s both;
    animation: fadeInRight 0.3s 0.6s both;
}
.animate_start .nei5_box2_li4_animate{
    -webkit-animation: fadeInRight 0.3s 0.9s both;
    -moz-animation: fadeInRight 0.3s 0.9s both;
    -ms-animation: fadeInRight 0.3s 0.9s both;
    -o-animation: fadeInRight 0.3s 0.9s both;
    animation: fadeInRight 0.3s 0.9s both;
}
.animate_start .nei5_box2_li5_animate{
    -webkit-animation: fadeInRight 0.3s 1.2s both;
    -moz-animation: fadeInRight 0.3s 1.2s both;
    -ms-animation: fadeInRight 0.3s 1.2s both;
    -o-animation: fadeInRight 0.3s 1.2s both;
    animation: fadeInRight 0.3s 1.2s both;
}
.animate_start .nei5_box3_animate{
    -webkit-animation: zoomIn 0.8s 0s both;
    -moz-animation: zoomIn 0.8s 0s both;
    -ms-animation: zoomIn 0.8s 0s both;
    -o-animation: zoomIn 0.8s 0s both;
    animation: zoomIn 0.8s 0s both;
}
.animate_start .nei5_box4_animate{
    -webkit-animation: fadeInUp 0.8s 0s both;
    -moz-animation: fadeInUp 0.8s 0s both;
    -ms-animation: fadeInUp 0.8s 0s both;
    -o-animation: fadeInUp 0.8s 0s both;
    animation: fadeInUp 0.8s 0s both;
}

/*内容6动画*/
.animate_start .nei6_box1_animate{
    -webkit-animation: fadeInDown 0.8s 0s both;
    -moz-animation: fadeInDown 0.8s 0s both;
    -ms-animation: fadeInDown 0.8s 0s both;
    -o-animation: fadeInDown 0.8s 0s both;
    animation: fadeInDown 0.8s 0s both;
}
.animate_start .nei6_box2_li1_animate{
    -webkit-animation: fadeInLeft 0.3s 0s both;
    -moz-animation: fadeInLeft 0.3s 0s both;
    -ms-animation: fadeInLeft 0.3s 0s both;
    -o-animation: fadeInLeft 0.3s 0s both;
    animation: fadeInLeft 0.3s 0s both;
}
.animate_start .nei6_box2_li2_animate{
    -webkit-animation: fadeInRight 0.3s 0.3s both;
    -moz-animation: fadeInRight 0.3s 0.3s both;
    -ms-animation: fadeInRight 0.3s 0.3s both;
    -o-animation: fadeInRight 0.3s 0.3s both;
    animation: fadeInRight 0.3s 0.3s both;
}
.animate_start .nei6_box2_li3_animate{
    -webkit-animation: fadeInLeft 0.3s 0.6s both;
    -moz-animation: fadeInLeft 0.3s 0.6s both;
    -ms-animation: fadeInLeft 0.3s 0.6s both;
    -o-animation: fadeInLeft 0.3s 0.6s both;
    animation: fadeInLeft 0.3s 0.6s both;
}
.animate_start .nei6_box2_li4_animate{
    -webkit-animation: fadeInRight 0.3s 0.9s both;
    -moz-animation: fadeInRight 0.3s 0.9s both;
    -ms-animation: fadeInRight 0.3s 0.9s both;
    -o-animation: fadeInRight 0.3s 0.9s both;
    animation: fadeInRight 0.3s 0.9s both;
}

/*内容7动画*/
.animate_start .nei7_box1_animate{
    -webkit-animation: fadeInDown 0.8s 0s both;
    -moz-animation: fadeInDown 0.8s 0s both;
    -ms-animation: fadeInDown 0.8s 0s both;
    -o-animation: fadeInDown 0.8s 0s both;
    animation: fadeInDown 0.8s 0s both;
}
.animate_start .nei7_box2_li1_animate{
    -webkit-animation: fadeInLeft 0.3s 0s both;
    -moz-animation: fadeInLeft 0.3s 0s both;
    -ms-animation: fadeInLeft 0.3s 0s both;
    -o-animation: fadeInLeft 0.3s 0s both;
    animation: fadeInLeft 0.3s 0s both;
}
.animate_start .nei7_box2_li2_animate{
    -webkit-animation: fadeInRight 0.3s 0.3s both;
    -moz-animation: fadeInRight 0.3s 0.3s both;
    -ms-animation: fadeInRight 0.3s 0.3s both;
    -o-animation: fadeInRight 0.3s 0.3s both;
    animation: fadeInRight 0.3s 0.3s both;
}
.animate_start .nei7_box2_li3_animate{
    -webkit-animation: fadeInLeft 0.3s 0.6s both;
    -moz-animation: fadeInLeft 0.3s 0.6s both;
    -ms-animation: fadeInLeft 0.3s 0.6s both;
    -o-animation: fadeInLeft 0.3s 0.6s both;
    animation: fadeInLeft 0.3s 0.6s both;
}
.animate_start .nei7_box3_li1_animate,
.animate_start .nei7_box3_li2_animate,
.animate_start .nei7_box4_animate{
    -webkit-animation: zoomIn 0.8s 0s both;
    -moz-animation: zoomIn 0.8s 0s both;
    -ms-animation: zoomIn 0.8s 0s both;
    -o-animation: zoomIn 0.8s 0s both;
    animation: zoomIn 0.8s 0s both;
}

/*内容8动画*/
.animate_start .nei8_box1_animate{
    -webkit-animation: zoomIn 0.8s 0s both;
    -moz-animation: zoomIn 0.8s 0s both;
    -ms-animation: zoomIn 0.8s 0s both;
    -o-animation: zoomIn 0.8s 0s both;
    animation: zoomIn 0.8s 0s both;
}
.animate_start .nei8_box2_li1_animate{
    -webkit-animation: fadeInLeft 0.3s 0s both;
    -moz-animation: fadeInLeft 0.3s 0s both;
    -ms-animation: fadeInLeft 0.3s 0s both;
    -o-animation: fadeInLeft 0.3s 0s both;
    animation: fadeInLeft 0.3s 0s both;
}
.animate_start .nei8_box2_li2_animate{
    -webkit-animation: fadeInRight 0.3s 0.3s both;
    -moz-animation: fadeInRight 0.3s 0.3s both;
    -ms-animation: fadeInRight 0.3s 0.3s both;
    -o-animation: fadeInRight 0.3s 0.3s both;
    animation: fadeInRight 0.3s 0.3s both;
}
.animate_start .nei8_box2_li3_animate{
    -webkit-animation: zoomIn 0.3s 0.6s both;
    -moz-animation: zoomIn 0.3s 0.6s both;
    -ms-animation: zoomIn 0.3s 0.6s both;
    -o-animation: zoomIn 0.3s 0.6s both;
    animation: zoomIn 0.3s 0.6s both;
}
.animate_start .nei8_box2_li4_animate{
    -webkit-animation: fadeInLeft 0.3s 0.9s both;
    -moz-animation: fadeInLeft 0.3s 0.9s both;
    -ms-animation: fadeInLeft 0.3s 0.9s both;
    -o-animation: fadeInLeft 0.3s 0.9s both;
    animation: fadeInLeft 0.3s 0.9s both;
}
